/*------------------------------------*\
        default
\*------------------------------------*/
.moreWrap { margin:10px 0 0; text-align:right; }

/*------------------------------------*\
        struktura
\*------------------------------------*/
/*body { background: url("/images/core/pages/products/vemma/main/bg_body.jpg") 50% 0 repeat-x; }*/
.pageWrap { width:960px; margin:0 auto;}
.asideL { float:left; margin:0 11px 0 0; width:181px; }
.aside .buyNowBtn { display:block; margin:0 0 10px; }
.asideR { float:right; width:160px; }

/*------------------------------------*\
        logo 
\*------------------------------------*/
.siteLogo { float:left; line-height:45px; margin:0 0 0 15px; text-indent:-9999px; }
a:hover.siteLogo { background:url("/images/core/pages/profile/ico_home.gif") 100% 50% no-repeat; padding-right:23px; }
.siteLogo span { background:url("/images/core/pages/profile/vemma_logo.png") 0 50% no-repeat; display:block; height:45px; width:120px; }


/* buttony social */
.socialMedia li { margin:0 0 10px; }
.socialMedia a:hover { text-decoration:none; }
.socialMedia .btn { display:block; padding:10px;}
.orangeBtn, a:visited.orangeBtn, a:hover.orangeBtn{ color:#fff;
    background: rgb(255,102,0);
    background: -moz-linear-gradient(top,  rgba(255,149,28,1) 0%, rgba(255,114,7,1) 56%, rgba(255,102,0,1) 68%, rgba(255,114,7,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,149,28,1)), color-stop(56%,rgba(255,114,7,1)), color-stop(68%,rgba(255,102,0,1)), color-stop(100%,rgba(255,114,7,1)));
    background: -webkit-linear-gradient(top,  rgba(255,149,28,1) 0%,rgba(255,114,7,1) 56%,rgba(255,102,0,1) 68%,rgba(255,114,7,1) 100%);
    background: -o-linear-gradient(top,  rgba(255,149,28,1) 0%,rgba(255,114,7,1) 56%,rgba(255,102,0,1) 68%,rgba(255,114,7,1) 100%);
    background: -ms-linear-gradient(top,  rgba(255,149,28,1) 0%,rgba(255,114,7,1) 56%,rgba(255,102,0,1) 68%,rgba(255,114,7,1) 100%);
    background: linear-gradient(top,  rgba(255,149,28,1) 0%,rgba(255,114,7,1) 56%,rgba(255,102,0,1) 68%,rgba(255,114,7,1) 100%);}
/*------------------------------------*\
        header, pasek logowania
\*------------------------------------*/
.mainHeader { margin:0 0 10px; }
.mainHeader .loginBar { font-size:11px; line-height:20px; margin:5px 20px 5px 0; text-align:right; }
.mainHeader .loginBar li { display:inline; margin:0 0 0 15px; }
.mainHeader .loginBar,
.mainHeader .loginBar a,
.mainHeader .loginBar a:visited,
.mainHeader .loginBar a:hover { color:#444;}
.mainHeader .loginBar li:first-child a { font-weight:bold; text-transform:uppercase; }
.mainHeader .loginBar .accountLogin { background:url("/images/core/pages/profile/ico_account.png") no-repeat 0 1px; padding-left:15px; }
   
    
/*------------------------------------*\
        belka menu
\*------------------------------------*/
.menuBar { margin:0 0 20px; background:#fdfdfd; background:-moz-linear-gradient(top,#fdfdfd 75%,#e9e9e9 90%); background:-webkit-gradient(linear,left top,left bottom,color-stop(75%,#fdfdfd),color-stop(90%,#e9e9e9)); background:-o-linear-gradient(top,#fdfdfd 75%,#e9e9e9 90%);
           -moz-box-shadow:0 0 2px rgba(0,0,0,0.6); -webkit-box-shadow:0 0 2px rgba(0,0,0,0.6); -o-box-shadow:0 0 2px rgba(0,0,0,0.6); box-shadow:0 0 2px rgba(0,0,0,0.6); 
          -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; height:45px; position:relative; z-index:98; }    
.menuBar .menu { float:right; font-family:Arial, Helvetica, "Helvetica Neue", sans-serif; font-weight:bold; margin:0 10px; }
.menuBar .menu > li { float:left; position:relative; text-transform:uppercase; }
.menuBar .menu a { display:block; line-height:45px; font-size:14px; padding:0 9px; }
.menuBar .menu .on { background:#f2f2f2; }
.menuBar .menu a, .menuBar .menu a:visited { color:#666; }
.menuBar .menu a:hover { background:#f2f2f2; color:#f60; text-decoration:none; }
.menuBar .menu a.on:hover { background:#e9e9e9; }
.menuBar .menu a.on, .menuBar .menu a.on:visited { color:#f60; }
.menuBar .menu ul { display:none; background:#fbfbfb; border:#bbbbbb 1px solid; display:none; position:absolute; text-align:left; font:normal 13px Arial, Helvetica, sans-serif; top:45px; left:0px; z-index:99; width:150px;
                    -webkit-background-clip:padding-box; -moz-background-clip:padding-box; -webkit-border-bottom-right-radius:4px; -webkit-border-bottom-left-radius:4px; -moz-border-radius-bottomright:4px; -moz-border-radius-bottomleft:4px; border-bottom-right-radius:4px; border-bottom-left-radius:4px;
                    -moz-box-shadow:1px 2px 5px #666; -webkit-box-shadow:1px 2px 5px #666; -o-box-shadow:1px 2px 5px #666; box-shadow:1px 2px 5px #666; }
.menuBar .menu li:hover > ul { display:block !important; }
.menuBar .menu ul a { display:block; font-size:13px; line-height:18px; padding:5px 10px; text-shadow:none; }
.menuBar .menu ul li { border-top:1px solid #ddd; text-transform:none; }
.menuBar .menu ul li:first-child { border-top:0; }

.menu  li:hover ul li { margin:0; border:0; padding:0; }
.menu  li:hover ul li a { border-bottom:#dddddd 1px solid; background-color:#fbfbfb; color:#666; }
.menu  li:hover ul li a:hover { background-color:#f2f2f2; text-decoration:none; color:#ec4e00; }
.menu  li:hover ul li .on { background-color:#ffffff; color:#ec4e00; }
.menu  li:hover ul li .on:hover { background-color:#ffffff; cursor:default; }
.menu  li:hover ul li a small { position:relative; top:-1px; color:#999999; }
.menu  li:hover ul li a.last { -webkit-background-clip:padding-box; -moz-background-clip:padding-box; -webkit-border-bottom-right-radius:4px; -webkit-border-bottom-left-radius:4px; -moz-border-radius-bottomright:4px; -moz-border-radius-bottomleft:4px; border-bottom-right-radius:4px; border-bottom-left-radius:4px; border-bottom:0; }
.menu  li:hover ul li ul { font-size:100%; display: none; }
.menu  li:hover ul li:hover ul { display:block; position:absolute; left:145px; top:-1px; z-index:2; border-bottom-left-radius:0; -webkit-border-bottom-left-radius:0; -moz-border-radius-bottomleft:0; border-top-right-radius:4px; -webkit-border-top-right-radius:4px; -moz-border-radius-topright:4px; }
.menu  li:hover ul li:hover ul.left { left:-125px; }
.menu .product li { font-weight:bold; }
.menu .product > ul { width:120px; }
.menu .product .child { position:relative; }
.menu li:hover.product .child > ul { left:120px; }
.menu .menuLast ul { left:auto; right:-5px; }

/*------------------------------------*\
        kontener na tresc
\*------------------------------------*/
.sectionBody { float:left; width:768px; background:none; }
.crn-all { -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
.mystory { margin:0 0 20px; }

.sectionContent h3 { font-size:20px; margin:0 0 15px; }

.postList { float:left; width:530px; }
.postList hr { border:0; clear:both; width:100%; margin:30px 0; height:1px; }
.postList .post-date, .postList .comments { font-size:12px; display:inline; margin:0 20px 0 0; }

.bxCat { font-size:12px; }
.bxCat .bxIn { border-bottom:1px solid #ddd; padding:15px 0 5px; margin:0 10px; }
.bxCat .bxIn:last-child { border-bottom:0; }
.bxCat h4 { font-size:14px; margin:0 0 5px; }

.bxMember { display:block; margin-bottom: 7px;  text-align:left; font-size: 13px; line-height: 21px; }
.bxMember .photo { width: 181px; display: block; overflow: hidden; background-color: #fff; margin-top: 15px;}
.bxMember .photo img { width:181px; }
.bxMember h1 { font-size:22px; line-height: 1.2em; margin: 0; }
.bxMember h2 { font-size:16px; padding:5px 0px 5px 0px; font-weight:normal; }
.bxMember .contact { background:#fff; clear: both; position: relative; padding: 5px; margin-bottom: 10px; font-size: 13px; }
.bxMember .contact .phone, .bxMember .contact .cellphone, .bxMember .contact .email, .bxMember .contact .address, .bxMember .contact .twitter, .bxMember .contact .faceboook, .bxMember .contact .video { display:block; margin-bottom:2px; padding-left:25px; }
.bxMember .contact .phone { background:url('/images/icon-phone.gif') no-repeat; }
.bxMember .contact .cellphone { background:url('/images/icon-cellphone.png') no-repeat; }
.bxMember .contact .email { background:url('/images/icon-email.gif') no-repeat; }
.bxMember .contact .address { background:url('/images/icon-address.png') no-repeat; }
.bxMember .contact .twitter { background:url('/images/icon-social-twitter.png') no-repeat; }
.bxMember .contact .facebook { background:url('/images/icon-social-facebook.png') no-repeat; }
.bxMember .contact .video { background:url('/images/icons-text.gif') no-repeat; font-size: 16px; font-weight: bold; color: #d54100;}


.slideWrap { position:relative; margin:0 0 20px; }
.slideWrap, .slideshow, .slideshow li, .slideshow a {height:390px; overflow:hidden; width:768px;}
.slideshow li, .slideshow li a {-moz-border-radius:8px;-webkit-border-radius:8px; border-radius:8px;}
.slideshow li { float:left; position:relative; }
.slideshow a { display:block; text-decoration:none; }
.slideshow a .btn {  display:block; font-size:14px; padding:15px 20px; position:absolute; text-shadow:1px 1px 1px #cb4200;
    background: rgb(255,124,0);
    background: -moz-linear-gradient(top,  rgba(255,124,0,1) 0%, rgba(255,94,0,1) 43%, rgba(255,93,0,1) 80%, rgba(255,102,0,1) 99%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,124,0,1)), color-stop(43%,rgba(255,94,0,1)), color-stop(80%,rgba(255,93,0,1)), color-stop(99%,rgba(255,102,0,1)));
    background: -webkit-linear-gradient(top,  rgba(255,124,0,1) 0%,rgba(255,94,0,1) 43%,rgba(255,93,0,1) 80%,rgba(255,102,0,1) 99%);
    background: -o-linear-gradient(top,  rgba(255,124,0,1) 0%,rgba(255,94,0,1) 43%,rgba(255,93,0,1) 80%,rgba(255,102,0,1) 99%);
    background: -ms-linear-gradient(top,  rgba(255,124,0,1) 0%,rgba(255,94,0,1) 43%,rgba(255,93,0,1) 80%,rgba(255,102,0,1) 99%);
    background: linear-gradient(top,  rgba(255,124,0,1) 0%,rgba(255,94,0,1) 43%,rgba(255,93,0,1) 80%,rgba(255,102,0,1) 99%);
}
.slideshow a:hover .btn { 
    background: rgb(254,139,26);
    background: -moz-linear-gradient(top,  rgba(254,139,26,1) 0%, rgba(255,110,26,1) 38%, rgba(255,107,26,1) 63%, rgba(255,118,26,1) 91%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,139,26,1)), color-stop(38%,rgba(255,110,26,1)), color-stop(63%,rgba(255,107,26,1)), color-stop(91%,rgba(255,118,26,1)));
    background: -webkit-linear-gradient(top,  rgba(254,139,26,1) 0%,rgba(255,110,26,1) 38%,rgba(255,107,26,1) 63%,rgba(255,118,26,1) 91%);
    background: -o-linear-gradient(top,  rgba(254,139,26,1) 0%,rgba(255,110,26,1) 38%,rgba(255,107,26,1) 63%,rgba(255,118,26,1) 91%);
    background: -ms-linear-gradient(top,  rgba(254,139,26,1) 0%,rgba(255,110,26,1) 38%,rgba(255,107,26,1) 63%,rgba(255,118,26,1) 91%);
    background: linear-gradient(top,  rgba(254,139,26,1) 0%,rgba(255,110,26,1) 38%,rgba(255,107,26,1) 63%,rgba(255,118,26,1) 91%);
}
.slideshow a .btn, .slideshow a:visited .btn, .slideshow a:hover .btn { color:#fff; }

.slideshow .btn { top:240px; left:477px; }

/* new formula slide item */
.slideshow a .banner-lb-1 {left:400px; top:315px;}

/* verve slide item */
.slideshow a .banner-lb-4, .slideshow .slide-verve a .btn    { text-shadow:1px 1px 1px #1a1a1a; left:207px; top:289px;
background: #151515;
background: -moz-linear-gradient(left,  #151515 0%, #1f1f1f 30%, #202020 70%, #11100e 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#151515), color-stop(30%,#1f1f1f), color-stop(70%,#202020), color-stop(100%,#11100e));
background: -webkit-linear-gradient(left,  #151515 0%,#1f1f1f 30%,#202020 70%,#11100e 100%);
background: -o-linear-gradient(left,  #151515 0%,#1f1f1f 30%,#202020 70%,#11100e 100%);
background: -ms-linear-gradient(left,  #151515 0%,#1f1f1f 30%,#202020 70%,#11100e 100%);
background: linear-gradient(left,  #151515 0%,#1f1f1f 30%,#202020 70%,#11100e 100%);
}
.slideshow a:hover .banner-lb-4, .slideshow .slide-verve a:hover .btn { 
background: #262626;
background: -moz-linear-gradient(left,  #222222 0%, #262626 30%, #262626 70%, #222222 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#222222), color-stop(30%,#262626), color-stop(70%,#262626), color-stop(100%,#222222));
background: -webkit-linear-gradient(left,  #222222 0%,#262626 30%,#262626 70%,#222222 100%);
background: -o-linear-gradient(left,  #222222 0%,#262626 30%,#262626 70%,#222222 100%);
background: -ms-linear-gradient(left,  #222222 0%,#262626 30%,#262626 70%,#222222 100%);
background: linear-gradient(left,  #222222 0%,#262626 30%,#262626 70%,#222222 100%);
}

/* bode slide item */
.slideshow a .banner-lb-6 {left:70px; top:245px;}

.slideNav { bottom:15px; left:30px; margin:0; position:absolute; z-index:4; }
.slideNav li { float:left; line-height:1; margin:0 7px 0 0; }
.slideNav a { background:#f60; border:1px solid #fff; display:inline-block; height:10px; width:10px; -webkit-border-radius:7px; -moz-border-radius:7px; border-radius:7px; }
.slideNav .activeSlide { border:1px solid #666; }



.scrapbook-blog-photo { float:right; position:relative; top:-10px; left:30px; margin-bottom:5px; -webkit-transform: rotate(4deg); -moz-transform: rotate(4deg); color:#444444; text-align:center; font-size:140%; -moz-box-shadow: -2px 4px 8px #999; -webkit-box-shadow: -2px 4px 8px #999; box-shadow: -2px 4px 8px #999; border: 12px solid #fff; font-family: 'Waiting for the Sunrise',Arial,sans-serif; background-color: #fff; max-width:210px;}
.scrapbook-blog-photo span { display:block; text-align:center; margin:5px 0 0; }

.btnPreOrderBode { margin:0 0 25px; }
.btnPreOrderBode, .btn:visited, .slideshow a .banner-lb-7 {text-decoration:none; color:#fff; text-align:center; padding:3px 15px;
        border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px; 
        border-color:#aeaeae #a2a2a2 #7e7e7e #929292; border-style: solid; border-width: 1px; 
        text-shadow: 0px -1px 0 rgba(0, 0, 0, 0.2); 
        background: #3698d6;
        background: -moz-linear-gradient(top, #70bae4 0%, #3698d6 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#70bae4), color-stop(100%,#3698d6));
        background: -webkit-linear-gradient(top, #70bae4 0%,#3698d6 100%);
        background: -o-linear-gradient(top, #70bae4 0%,#3698d6 100%);
        background: linear-gradient(top, #70bae4 0%,#3698d6 100%);
        -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4);  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4); -o-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4); box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4);}
.btnPreOrderBode:hover, .btn:active, .slideshow a:hover .banner-lb-7  {color: #fff; 
        background:#1181cd;
        background: -moz-linear-gradient(top,  #55abde 0%, #1181cd 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#55abde), color-stop(100%,#1181cd));
        background: -webkit-linear-gradient(top,  #55abde 0%,#1181cd 100%);
        background: -o-linear-gradient(top,  #55abde 0%,#1181cd 100%);
        background: linear-gradient(top,  #55abde 0%,#1181cd 100%);
}

/* new bode slide */
.slideshow a .banner-lb-7 { padding:8px 20px; left:auto; right:437px; top:290px;}

/*slide bode shakes */
.slideshow a .banner-lb-8 {top:270px; left:110px; font-size:28px; padding:25px 35px; }

.slideshow a .banner-lb-8,
.slideshow a:hover .banner-lb-8,
.btnShake, .btnShake:visited, .btnShake:hover, .btnShake:active {color:#fff;}

.slideshow a .banner-lb-8, .btnShake { 
    text-transform:uppercase; text-shadow:0 -1px 0 rgba(0,0,0,.2);border:0;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
    background:#2270ad;
    background:-moz-linear-gradient(top,  #2270ad 0%, #164a85 100%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#2270ad), color-stop(100%,#164a85));
    background:-webkit-linear-gradient(top,  #2270ad 0%,#164a85 100%);
    background:-o-linear-gradient(top,  #2270ad 0%,#164a85 100%);
    background:-ms-linear-gradient(top,  #2270ad 0%,#164a85 100%);
    background:linear-gradient(to bottom,  #2270ad 0%,#164a85 100%);
    -webkit-box-shadow:inset 0 -2px 0 2px rgba(0,0,0,.2), inset 0 2px 0 1px rgba(255,255,255,.2), 0 1px 0 rgba(255,255,255,.7);
    -moz-box-shadow:inset 0 -2px 0 2px rgba(0,0,0,.2), inset 0 2px 0 1px rgba(255,255,255,.2), 0 1px 0 rgba(255,255,255,.7);
    box-shadow:inset 0 -2px 0 2px rgba(0,0,0,.2), inset 0 2px 0 1px rgba(255,255,255,.2), 0 1px 0 rgba(255,255,255,.7);
}
.slideshow a:hover .banner-lb-8, .btnShake:hover {
    background:#397fb5;
    background:-moz-linear-gradient(top,  #397fb5 0%, #2e5c91 100%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#397fb5), color-stop(100%,#2e5c91));
    background:-webkit-linear-gradient(top,  #397fb5 0%,#2e5c91 100%);
    background:-o-linear-gradient(top,  #397fb5 0%,#2e5c91 100%);
    background:-ms-linear-gradient(top,  #397fb5 0%,#2e5c91 100%);
    background:linear-gradient(to bottom,  #397fb5 0%,#2e5c91 100%);
}

.slideshow a .btn.banner-lb-10 {
    display:none; 
}

.slideshow a .banner-lb-cust{display: none;}
.slideshow a .banner-lb-cust-img {width:768px; height:390px;}

/* banner verve bold */
.slideshow a .banner-lb-11  {
    background:#ff5e08;
    color:#fff;
    font-size:24px;
    font-family:'controllerfour';
    text-shadow:0 -1px 1px rgba(0,0,0,.5);
    padding:15px 30px;
    top:62px;
    left:auto;
    right:85px;
    border:0;
    -webkit-border-radius:0;
       -moz-border-radius:0;
            border-radius:0;
    -webkit-box-shadow:none;
       -moz-box-shadow:none;
            box-shadow:none;
}
.slideshow a:hover .banner-lb-11 {
    background:#ff6e21;
}

.slideshow a .btn.banner-lb-12 {
    display:none;
}

/* Social Media */
.socialMediaBar {
clear:both; font-size:11px; display:inline-block; *display:inline; *zoom:1;
border:1px solid #a0a0a0; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; 
background:#e7e7e7;
background:-moz-linear-gradient(top,  #fefefe 0%, #e7e7e7 30%, #e0e0e0 93%, #e8e8e8 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(30%,#e7e7e7), color-stop(93%,#e0e0e0), color-stop(100%,#e8e8e8));
background:-webkit-linear-gradient(top,  #fefefe 0%,#e7e7e7 30%,#e0e0e0 93%,#e8e8e8 100%);
background:-o-linear-gradient(top,  #fefefe 0%,#e7e7e7 30%,#e0e0e0 93%,#e8e8e8 100%);
background:-ms-linear-gradient(top,  #fefefe 0%,#e7e7e7 30%,#e0e0e0 93%,#e8e8e8 100%);
background:linear-gradient(top,  #fefefe 0%,#e7e7e7 30%,#e0e0e0 93%,#e8e8e8 100%);
}
.socialMediaBar li { display:inline; }
.socialMediaBar a { color:#222; line-height:20px; margin:2px 5px; display:inline-block;}
.socialMediaBar a:hover { color:#888; }
.socialMediaBar .twitter { background: url('/images/icon-social-twitter.png') no-repeat 0 50%; padding-left:18px; }
.socialMediaBar .facebook { background: url('/images/icon-social-facebook.png') no-repeat 0 50%; padding-left:18px; }



/* btn verve bold */
.btn-vervebold {background:url(/images/core/pages/profile/btn_verve_bold/btn_verve_bold_preorder_en.png) no-repeat 0 0; width:180px; height:115px; display:block; overflow:hidden; text-indent:-999em;}
.bold-de {background-image:url(/images/core/pages/profile/btn_verve_bold/btn_verve_bold_preorder_de.png);}
.bold-es {background-image:url(/images/core/pages/profile/btn_verve_bold/btn_verve_bold_preorder_es.png);}
.bold-fi {background-image:url(/images/core/pages/profile/btn_verve_bold/btn_verve_bold_preorder_fi.png);}
.bold-it {background-image:url(/images/core/pages/profile/btn_verve_bold/btn_verve_bold_preorder_it.png);}
.bold-no {background-image:url(/images/core/pages/profile/btn_verve_bold/btn_verve_bold_preorder_no.png);}
.bold-se {background-image:url(/images/core/pages/profile/btn_verve_bold/btn_verve_bold_preorder_se.png);}




/*------------------------------------*\
   RESKINNING
\*------------------------------------*/
body {
    font-family: Helvetica, Arial, sans-serif;
}
.bxMember {
    margin-bottom: 12px;
}
.bxMember .photo {
    margin: 0;
}
.bxMember .photo {
    position: relative;
}
.bxMember .photo h1 {
    position: absolute;
    bottom: 0;
    display: block;
    background-color: rgba(0, 0, 0, .45);
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    padding: .5em;
    width: 100%;
    color: #ee8f27;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 20px;
}
.bxMember .info {
    display: inline-block;
    margin-bottom: 2px;
}
.bxMember .info .name-wrap {
    height: 16px;
    margin: 0 0 6px;
    padding: 16px 0 0;
    position: relative;
}
.bxMember .info h2 {
    color: #1e1e1e;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    padding: 0;
    margin: 0;
}
.bxMember .info h2.certified {
    color: #ed8716;
    position: absolute;
    top: 0;
}
.bxMember .contact {
    padding: 0;
}
.bxMember .contact .video,
.bxMember .contact .email,
.bxMember .contact .phone,
.bxMember .contact .cellphone {
    background: none;
    padding: 0;
    margin: 0;
    vertical-align: bottom;
    line-height: 16px;
    font-size: 14px;
    color: #ed8716;
    margin: .6em 0;
    text-transform: uppercase;
}
.bxMember .contact .phone,
.bxMember .contact .cellphone {
    color: #333;
    text-transform: none;
}
.bxMember .contact .video:before,
.bxMember .contact .email:before,
.bxMember .contact .phone:before,
.bxMember .contact .cellphone:before {
    content: " ";
    display: inline-block;
    width: 16px;
    height: 16px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle;
    margin-right: 12px;
}
.bxMember .contact .video:before {
    background-image: url(/images/core/pages/profile/eu/play@2x.png);
}
.bxMember .contact .email:before {
    background-image: url(/images/core/pages/profile/eu/mail@2x.png);
}
.bxMember .contact .phone:before,
.bxMember .contact .cellphone:before {
    background-image: url(/images/core/pages/profile/eu/mobile@2x.png);
}



.socialMedia > li > a[class*='ico-'] {
    display: inline-block;
    width: 26px;
    height: 26px;
    background-image: url(/images/core/pages/profile/eu/social.png);
    margin: 0 4px;
}
.socialMedia > li > a[class*='ico-']:first-of-type {
    margin: 0 4px 0 0;
}
.socialMedia > li > a[class*='ico-']:last-of-type {
    margin: 0 0 0 4px;
}
.socialMedia a.ico-facebook {
    background-position: -3px -7px;
}
.socialMedia a.ico-twitter {
    background-position: -41px -7px;
}
.socialMedia a.ico-googleplus {
    background-position: -79px -7px;
}
.socialMedia a.ico-mail {
    background-position: -117px -7px;
}



.socialMedia li.btn-wrap {
    display: table;
    width: 100%;
    margin: 17px 0 0;
}
.socialMedia li:last-of-type.btn-wrap {
    margin: 22px 0 0;
}
.socialMedia a.btn {
    display: table-cell;
    vertical-align: middle;
    border-width: 2px;
    border-style: solid;
    border-radius: 0;
    background: none;
    text-shadow: none;
    box-shadow: none;
    font-size: 18px;
    font-weight: normal;
    height: 58px;
    width: 100%;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
}
.socialMedia a.orangeBtn,
a:visited.orangeBtn {
    border-color: #ee8f27;
    color: #ee8f27;
    background: none;
    text-shadow: none;
    box-shadow: none;
}
.socialMedia a.orangeBtn:hover,
a:hover.orangeBtn {
    background: #ee8f27;
    color: #fff;
}
.socialMedia a.greenBtn {
    border-color: #87c83c;
    color: #87c83c;
    background: none;
    text-shadow: none;
    box-shadow: none;
}
.socialMedia a.greenBtn:hover {
    background: #87c83c;
    color: #fff;
}



.sectionBody {
    margin-top: 38px;
}
.sectionContent {
    padding: 0 10px;
}
.postList {
    width: 570px;
}
.slideNav li {
    margin: 0 10px 0 0;
}
.slideshow li, .slideshow li a {
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
}
.slideNav {
    padding: 10px 7px 10px 18px;
    bottom: 0;
    left: initial;
    right: 0;
    background-color: rgba(0, 0, 0, .5);
}
.slideNav a,
.slideNav .activeSlide {
    border: 0;
}
.slideNav a {
    background-color: #fff;
    opacity: .5;
}
.slideNav .activeSlide {
    opacity: 1;
}
.slideWrap, 
.slideshow, 
.slideshow li, 
.slideshow a {
    height: 350px;
}
a,
h1,
h2,
h3,
h4 {
    color: #ed8716;
    font-family: Helvetica, Arial, sans-serif;
}


.bxCat {
    background-color: #363636;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
}
.bxCat .bxIn {
    margin: 0;
    padding: 10px 10px 5px 15px;
    border-bottom: 1px solid #ed8716;
}
.bxCat h4,
.bxIn a {
    color: #fff;
    font-size: 14px;
}
.bxCat .bull {
    color: #ed8716;
    padding: 0 7px 0 3px;
    font-size: 16px;
}
.bxCat ul.standard li {
    background: none;
    padding: 0;
    margin: .2em;
}




.share-facebook {
    background-color: #576aa5;
    background-image: url(/images/core/pages/profile/eu/share_facebook.png);
    background-repeat: no-repeat;
    background-position: 7px center;
    padding: 2px 8px 0 26px;
}
.share-twitter {
    background-color: #6bb4e4;
    background-image: url(/images/core/pages/profile/eu/share_twitter.png);
    background-repeat: no-repeat;
    background-position: 7px center;
    padding: 2px 8px 0 26px;
}
.socialMediaBar {
    border: 0;
    background: transparent;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
    margin-top: 20px;
}
.socialMediaBar li {
    margin-right: 8px;
}
.socialMediaBar a,
.socialMediaBar a:hover {
    color: #fff;
    margin: 0;
    text-decoration: none;
}



.slideshow a .btn {
    border-width: 2px;
    border-style: solid;
    border-radius: 0;
    background: none;
    text-shadow: none;
    box-shadow: none;
    font-size: 18px;
    font-weight: normal;
    border-color: #000;
    color: #000;
    background: rgba(255, 255, 255, .4);
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    letter-spacing: 1px;
    padding: 20px;
    top: initial;
    left: initial;
    bottom: 45px;
    right: 25px;
    -webkit-transition: all .2s ease-out;
        -ms-transition: all .2s ease-out;
            transition: all .2s ease-out;
}
.slideshow a .btn, .slideshow a:visited .btn, .slideshow a:hover .btn {
    color: #000;
    background: rgba(255, 255, 255, .4);
}
.slideshow a .btn:hover {
    background: rgba(255, 255, 255, .9);
}
.slideshow a .banner-lb-1 {
    bottom: initial;
    right: initial;
    top: 155px;
    left: 300px;
    border-width: 2px;
    border-style: solid;
    border-radius: 0;
    background: none;
    text-shadow: none;
    box-shadow: none;
    font-size: 18px;
    font-weight: normal;
    border-color: #fff;
    color: #fff;
    background-color: rgba(0, 0, 0, .5);
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    letter-spacing: 1px;
    padding: 20px;
    -webkit-transition: all .2s ease-out;
        -ms-transition: all .2s ease-out;
            transition: all .2s ease-out;
}
.slideshow a .banner-lb-1, .slideshow a:visited .banner-lb-1, .slideshow a:hover .banner-lb-1 {
    color: #fff;
    background: rgba(0, 0, 0, .5);
}
.slideshow a .banner-lb-1:hover {
    background: rgba(0, 0, 0, .8);
}

.vemma-logo a, .vemma-logo a em {
    color: #999;
}

